﻿@charset "utf-8";
/*帮助详细页面样式*/
/*布局*/
.mod_focus_show {width:902px; position:relative; overflow:hidden; margin:10px auto 0; }
.mod_focus_show .mod_focus_pic{display:block; width:900px; height:510px; border:1px solid #D8D8D8; overflow:hidden;  margin-bottom:10px }
.mod_focus_show .mod_focus_pic li,.mod_focus_show .mod_focus_pic img {display:block; width:900px; height:510px;}
.mod_focus_show .mod_focus_pic li{display:inline-block; *dispaly:inline;zoom:1; float:left }
/*标题*/
.mod_focus_show .mod_focus_title{width:900px;border:1px solid #D8D8D8; border-bottom:0;height:45px; background:url(../image/img14_line.jpg) no-repeat  17px 30px; }
.mod_focus_show .mod_focus_title li {width:590px;padding: 0 0 0 20px; overflow:hidden; /*word-break:keep-all; word-wrap:keep-all; white-space:nowrap; table-layout:fixed; -o-text-overflow: ellipsis; text-overflow: ellipsis;*/ }
.mod_focus_show .mod_focus_title li h3 {line-height:30px;font-size:14px; font-family:Microsoft YaHei,'宋体'; font-weight: 500; }
.mod_focus_show .mod_focus_title li h3 a{color:#000; text-decoration:none; }
/*大图轮播左右*/
.focus_switch {width:870px;height:48px; position:absolute; z-index:2;  left:15px; top:260px;}
.focus_switch a {width:29px; height:47px; background-image:url(../image/icon_focus_switch.png); background-repeat:no-repeat; cursor:pointer; }
.focus_switch .icon_prev { background-position:0 0; margin: 0 1px 0 5px;float:left;  }
.focus_switch .icon_prev:hover {background-position: -29px -1px; }
.focus_switch .icon_next { background-position:-60px 0;float:right;  }
.focus_switch .icon_next:hover { background-position: -91px 0; }
/*.promt{width:760px; height:50px;  position:absolute; left:60px;bottom:115px;*bottom:104px; z-index:5;  font-size:16px; text-align:center; color:#FFF; font-weight:bold;
background-color:rgba(0,0,0,.9); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC888888',endColorstr='#CC888888'); background-image:url(about:blank); display:none}*/
/*小图轮播左右*/
.mod_focus_list{width:900px;border:1px solid #d4d4d4; overflow:hidden; height:100px;position:relative; clear:both; }
.mod_focus_show .help_focus_middle{width:800px; height:100px; float:left;overflow:hidden;  }
.mod_focus_show .help_focus_middle_con{width:1200px;height:100px;}
.mod_focus_show .help_focus_middle_con li{*display: inline; float:left; margin:8px 0px 0 6px;_margin:8px 0px 0 5px; background:#fff; width:94px; height:87px }
.mod_focus_show .help_focus_middle_con li a{display:block;width:94px; height:87px;  }
.mod_focus_show .help_focus_middle_con li a.silder_img{display:block;background:url(../image/ques_img15.png) no-repeat; color:#FF7100;font-size:14px; font-weight:bold; text-align:center; font-family:"微软雅黑";   }       
.mod_focus_show .help_focus_middle_con li a.silder_img:hover{text-decoration:none;}
.mod_focus_show .help_focus_middle_con li a.pad7{padding:35px 8px 0 8px; width:78px;height:52px;}
.mod_focus_show .help_focus_middle_con li a.bg{background:url(../image/ques_img15.png) no-repeat;}
.mod_focus_show  .help_focus_middle_con li a.bg0{background:url(../image/ques_img14.png) no-repeat; color:#fff}
.num{color:#fff;float:right;margin-top:-20px;*margin-top:-22px;margin-top:-22px\9;margin-top:-20px\0; margin-right:5px;   padding:0 6px; font-family:icon;  background:#666; }
/*小图轮播左右*/
#help_focus_left a{background:url(../image/help_leftarrow.png); }
#help_focus_right a{background:url(../image/help_rightarrow.png); }
#help_focus_left a,#help_focus_right a{margin-top:35px; display:block;width:12px; height:65px; background-repeat:no-repeat}
#help_focus_left a:hover{background:url(../image/help_leftarrow_hover.png)  no-repeat;}
#help_focus_left a:active{background:url(../image/help_leftarrow_active.png)  no-repeat;}
#help_focus_right a:hover{background:url(../image/help_rightarrow_hover.png)  no-repeat;}
#help_focus_right a:active{background:url(../image/help_rightarrow_active.png)  no-repeat;}


